body { padding-top: 0; }

.seA a { padding-top: 2rem; background-image: url(../images/adc4865320df3b121cc81bd11c5de048.jpg); background-repeat: no-repeat; background-position: center center; background-size: cover; height: 5.06667rem; text-align: center; display: block; }

.seA a span { display: block; }

.seA a span:nth-of-type(1) { font-size: 0.50667rem; font-weight: bold; color: #fff; }

.seA a span:nth-of-type(2) { font-size: 0.37333rem; color: #ffffff; margin-top: 0.13333rem; }

.seA a .more { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; margin-top: 0.4rem; }

.seA a .more span { font-size: 0.32rem; color: #ffffff; width: 2.66667rem; border: 1px solid #fff; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; border-radius: 0.34667rem; padding: 0.13333rem 0; }

body { background: #f4f4f4; }

.seB { background: #fff; }

.seB ul { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -webkit-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between; padding: 0.33333rem 0.6rem; }

.seB ul li a { display: block; text-align: center; }

.seB ul li a .img { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; }

.seB ul li a .img img { width: 0.82667rem; }

.seB ul li a .title { font-size: 0.26667rem; color: #202325; margin: 0.10667rem 0; }

.seB ul li a .desc { color: #2897c2; font-size: 0.4rem; }

.pongetitle { text-align: center; }

.pongetitle .cn { font-size: 0.48rem; color: #2e2f2e; padding-bottom: 0.13333rem; font-weight: bold; position: relative; }

.pongetitle .cn::after { position: absolute; width: 0.8rem; height: 0.02667rem; background: #2897c2; content: ''; left: 0; bottom: 0; right: 0; margin: auto; }

.pongetitle .en { font-size: 0.32rem; color: #828282; margin-top: 0.2rem; line-height: 0.53333rem; }

.seC { margin-top: 0.26667rem; background: #fff; padding-top: 0.66667rem; padding-bottom: 0.46667rem; }

.seC ul { margin-top: 0.4rem; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; padding: 0 0.13333rem; -webkit-flex-flow: wrap; -ms-flex-flow: wrap; flex-flow: wrap; }

.seC ul li { width: 50%; padding: 0 0.13333rem; margin-bottom: 0.26667rem; }

.seC ul li a { display: block; text-align: center; height: 100%; box-shadow: 0px 1px 21px 0px rgba(152, 152, 152, 0.27); padding: 0.53333rem 0.4rem; }

.seC ul li a .img { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; }

.seC ul li a .img img { width: 1.09333rem; }

.seC ul li a .title { font-size: 0.4rem; color: #282828; margin-top: 0.33333rem; margin-bottom: 0.2rem; }

.seC ul li a .desc { font-size: 0.32rem; color: #8a8a8a; line-height: 0.6rem; }

.seC ul li a .more { font-size: 0.26667rem; color: #349dc5; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; margin-top: 0.4rem; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; }

.seC ul li a .more span { padding: 0.13333rem 0.53333rem; border: 0.02667rem solid #349dc5; border-radius: 0.34667rem; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; margin-top: auto; }

.seD { margin-top: 0.26667rem; background: #fff; padding-top: 0.73333rem; padding-bottom: 0.8rem; }

.seD .more { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; padding: 0 0.26667rem; }

.seD .more span { color: #2897c2; font-size: 0.4rem; border: 0.02667rem solid #2897c2; width: 100%; text-align: center; padding: 0.26667rem 0; display: block; }

.seD ul { padding: 0 0.26667rem; margin: 0.46667rem 0; }

.seD ul li { margin-bottom: 0.26667rem; }

.seD ul li a { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; box-shadow: 0px 1px 21px 0px rgba(152, 152, 152, 0.27); padding: 0.4rem; }

.seD ul li a .img img { width: 1.2rem; }

.seD ul li a .text { -webkit-box-flex: 1; -webkit-flex: 1; -ms-flex: 1; flex: 1; min-width: 0; padding-left: 0.26667rem; }

.seD ul li a .text .title { margin-bottom: 0rem; font-size: 0.37333rem; color: #2897c2; position: relative; padding-left: 0.26667rem; }

.seD ul li a .text .title::before { position: absolute; left: 0; top: 0; bottom: 0; margin: auto; width: 0.05333rem; height: 0.26667rem; content: ''; background: #2897c2; }

.seD ul li a .text .desc { font-size: 0.29333rem; color: #484848; margin-top: 0.2rem; line-height: 0.53333rem; }

.seE { background: #fff; margin-top: 0.26667rem; padding-top: 0.73333rem; padding-bottom: 0.66667rem; }

.seE .TabSwitch ul { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; margin: 0.4rem 0; margin-bottom: 0; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; padding-bottom: 0.13333rem; }

.seE .TabSwitch ul li { margin: 0 0.06667rem; }

.seE .TabSwitch ul li.active a { background: -webkit-gradient(linear, left top, right top, from(#288fc0), to(#37c3d4)); background: linear-gradient(to right, #288fc0, #37c3d4); color: #fff; }

.seE .TabSwitch ul li a { font-size: 0.32rem; color: #3e3e3e; background: #f1f1f1; width: 2.4rem; height: 0.8rem; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; }

.seE .swiper .swiper-container { padding: 0 0.06667rem; }

.seE .swiper .swiper-pagination { position: static; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; }

.seE .swiper .swiper-pagination .swiper-pagination-bullet { width: 0.16rem; height: 0.16rem; margin: 0 0.06667rem; opacity: 1; background: #bfbfbf; }

.seE .swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active { width: 0.34667rem; border-radius: 0.06667rem; background: -webkit-gradient(linear, left top, right top, from(#288fc0), to(#37c3d4)); background: linear-gradient(to right, #288fc0, #37c3d4); }

.seE .swiper-slide { padding: 0.46667rem 0.2rem; padding-bottom: 0.53333rem; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; height: auto; }

.seE .swiper-slide a { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; padding: 0.53333rem; height: 100%; text-align: center; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; box-shadow: 0px 0px 18px 0px rgba(102, 102, 102, 0.3); }

.seE .swiper-slide a .number { width: 0.78667rem; height: 0.8rem; background-size: cover; background-image: url(../images/75900f57176180022d3fb9a9fcb1e562.png); background-repeat: no-repeat; background-position: center center; background-size: cover; font-size: 0.38667rem; color: #2897c2; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; }

.seE .swiper-slide a .title { font-size: 0.37333rem; color: #2e2f2e; padding: 0.26667rem 0; }

.seE .swiper-slide a .desc { font-size: 0.32rem; line-height: 0.53333rem; color: #6c6c6c; }

.seF { padding-top: 0.73333rem; padding-bottom: 0.93333rem; background: #fff; margin-top: 0.26667rem; }

.seF ul { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-flow: wrap; -ms-flex-flow: wrap; flex-flow: wrap; margin-top: 0.33333rem; }

.seF ul li { background: #edf9fe; width: 50%; height: 4rem; }

.seF ul li:nth-of-type(2), .seF ul li:nth-of-type(3), .seF ul li:nth-of-type(6) { background: #f9f9f9; }

.seF ul li a { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; height: 100%; -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; text-align: center; }

.seF ul li a .img img { width: 1.33333rem; }

.seF ul li a .title { font-size: 0.37333rem; color: #2e2f2e; margin-top: 0.26667rem; }

.seG { padding-top: 0.73333rem; padding-bottom: 0.53333rem; margin-top: 0.26667rem; background: #fff; }

.seG .content { padding: 0 0.26667rem; margin-top: 0.66667rem; }

.seG .content img { width: 100%; }

.seH { margin: 0.26667rem 0; }

.seH a { height: 3.33333rem; background-repeat: no-repeat; background-position: center center; background-size: cover; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; text-align: center; background-image: url(../images/65f9a9394d000171b088294e177a5702.png); }

.seH a .title { font-size: 0.32rem; color: #ffffff; }

.seH a .title2 { font-size: 0.53333rem; font-weight: bold; color: #fff; margin: 0.26667rem 0; margin-bottom: 0.4rem; }

.seH a .more { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; }

.seH a .more span { font-size: 0.32rem; border-radius: 0.34667rem; border: 1px solid #fff; padding: 0.13333rem 0.53333rem; color: #ffffff; }

.seI { background: #fff; margin-top: 0.26667rem; padding: 0 0.26667rem; padding-top: 0.66667rem; padding-bottom: 0.8rem; }

.seI .pongeimg { margin-top: 0.46667rem; }

.seI .pongeimg a { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; }

.seI .pongeimg a .img { width: 100%; height: 5.33333rem; }

.seI .pongeimg a .img img { width: 100%; height: 100%; display: block; }

.seI .pongeimg a .text { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; background: #f4f4f4; padding: 0.4rem; }

.seI .pongeimg a .text .title { font-size: 0.4rem; color: #303131; text-align: left; margin-right: 1.8rem; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; -webkit-box-flex: 1; -webkit-flex: 1; -ms-flex: 1; flex: 1; min-width: 0; line-height: 0.6rem; }

.seI .pongeimg a .text .date span { display: block; text-align: center; }

.seI .pongeimg a .text .date span:nth-of-type(1) { font-size: 0.74667rem; color: #303131; margin-bottom: 0rem; }

.seI .pongeimg a .text .date span:nth-of-type(2) { font-size: 0.24rem; color: #303131; }

.seI .more { padding: 0 0.26667rem; }

.seI .more a { font-size: 0.4rem; color: #2897c2; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; text-align: center; height: 1.17333rem; border: 0.02667rem solid #2897c2; margin-top: 0.53333rem; }

.seI ul li a { border-bottom: 1px solid #f4f4f4; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; padding: 0.46667rem 0; padding-left: 0.4rem; padding-right: 0.2rem; }

.seI ul li a:hover .text .title { color: #2897c2; }

.seI ul li a .text { -webkit-box-flex: 1; -webkit-flex: 1; -ms-flex: 1; flex: 1; padding-right: 1.53333rem; min-width: 0; }

.seI ul li a .text .title { font-size: 0.4rem; color: #303131; -webkit-transition: 0.5s ease all; transition: 0.5s ease all; position: relative; margin-bottom: 0.2rem; padding-bottom: 0.2rem; }

.seI ul li a .text .title span { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; width: 100%; display: block; }

.seI ul li a .text .title::after { position: absolute; bottom: 0; left: 0; content: ''; width: 0.53333rem; height: 1px; background: #8b8b8b; }

.seI ul li a .text .desc { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; font-size: 0.32rem; color: #8b8b8b; }

.seI ul li a .date { border: 1px solid #d8d8d8; text-align: center; }

.seI ul li a .date span { display: block; }

.seI ul li a .date span:nth-of-type(1) { font-size: 0.74667rem; color: #303131; }

.seI ul li a .date span:nth-of-type(2) { font-size: 0.24rem; padding: 0.06667rem; color: #303131; border-top: 1px solid #d8d8d8; }

.seJ { margin-bottom: 0.26667rem; margin-top: 0.26667rem; background: #fff; padding: 0 0.26667rem; padding-top: 0.73333rem; }

.seJ .img { height: 3.2rem; margin-top: 0.46667rem; }

.seJ .img img { width: 100%; height: 100%; display: block; }

.seJ form { padding-bottom: 0.93333rem; }

.seJ form ::-webkit-input-placeholder { color: #b2b2b2; }

.seJ form :-moz-placeholder { color: #b2b2b2; }

.seJ form ::-moz-placeholder { color: #b2b2b2; }

.seJ form :-ms-input-placeholder { color: #b2b2b2; }

.seJ form input { margin-top: 0.26667rem; width: 100%; outline: none; border: 1px solid #e8e8e8; font-size: 0.4rem; color: #b2b2b2; padding-left: 0.33333rem; padding-right: 1.33333rem; height: 1.2rem; background-repeat: no-repeat; }

.seJ form input:nth-of-type(1) { background-image: url(../images/22ba84e5e17e2cef7fce38522c066ff3.png); background-position: right 0.26667rem center; background-size: 0.46667rem 0.48rem; }

.seJ form input:nth-of-type(2) { background-image: url(../images/acf518b8749b4ecc2633c8dca12d0cb1.png); background-position: right 0.26667rem center; background-size: 0.30667rem 0.49333rem; }

.seJ form textarea { width: 100%; border: 1px solid #e8e8e8; font-size: 0.4rem; color: #b2b2b2; padding-left: 0.33333rem; padding-top: 0.33333rem; margin-top: 0.26667rem; padding-right: 0.33333rem; height: 3.2rem; }

.seJ form .submit { background: #2897c2; border: 0; color: #fff; padding-right: 0; padding-left: 0; }

